=== debian/control ===
Source: freehep-util
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: junit,
                     libnb-org-openide-util-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/freehep-util
Vcs-Git: https://salsa.debian.org/java-team/freehep-util.git
Homepage: https://java.freehep.org/

Package: libfreehep-util-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP utility library
 This library contains miscellaneous utility classes used in other
 FreeHEP components, such as classes dealing with physical errors and
 scientific notation, assertions, hash tables, option parsers and
 others.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
