=== debian/watch ===
version=4
opts="uversionmangle=s/^.*-SNAPSHOT/~$1/,dversionmangle=s/\+dfsg[0-9]*//" \
  https://java.freehep.org/maven2/org/freehep/freehep-util/ \
  (\d.*)/ debian debian/orig-tar.sh
